aboutsummaryrefslogtreecommitdiffstats
path: root/tools/fuzz-test.sh
diff options
context:
space:
mode:
authorJeff Morriss <jeff.morriss.ws@gmail.com>2013-05-30 00:35:46 +0000
committerJeff Morriss <jeff.morriss.ws@gmail.com>2013-05-30 00:35:46 +0000
commit4509929f2a5d036bb1016c184264a41edcf415c7 (patch)
tree939499eefbc23df78b6ed2d8e5de7344bd7a9a9c /tools/fuzz-test.sh
parentdffc4fefc6c5778545d0afd3187123cb4c172802 (diff)
Exit if we can't load the test-common.sh library.
svn path=/trunk/; revision=49625
Diffstat (limited to 'tools/fuzz-test.sh')
-rwxr-xr-xtools/fuzz-test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/fuzz-test.sh b/tools/fuzz-test.sh
index fc0fbbdeb8..7610963b92 100755
--- a/tools/fuzz-test.sh
+++ b/tools/fuzz-test.sh
@@ -10,7 +10,7 @@
# repeatedly until an error is found.
TEST_TYPE="fuzz"
-. `dirname $0`/test-common.sh
+. `dirname $0`/test-common.sh || exit 1
# Directory containing binaries. Default current directory.
BIN_DIR=.